1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Problem z Xboxem

Temat na forum 'Kosz' rozpoczęty przez Terror99, Listopad 11, 2009.

  1. Terror99

    Terror99 Świeżak Świeżak

    Dołączył:
    Sierpień 13, 2009
    Posty:
    7
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam, przyznam , iż jestem laikiem jeśli chodzi o Xboxa , zakupiłem go w Sierpniu, jest to model Elite + Przeróbka 1.61 , wersja Liteon. Przejdę do tego o co mi chodzi , chciałbym aby ktoś mi tu wytłumaczył co zrobić żeby wreszcie pograć w gry takie jak MW:2 czy Dragon Ball :Raging Blast , wiem że trzeba coś spachować robiłem to tak jak w artykule podanym na waszym forum i cały czas chce aktualizacje , denerwuje się bo kupując "iksa" z najnowszym 1.61 myślalem ze na jakiś czas będe miał spokój i pogram we wszystkie gry bez zdędnych męczarni, a tu lipa. Proszę o wytłumaczenie mi w tym temacie jak co zrobić, lub podać jakieś linki, ponieważ już mi się w głowię miesza od tego czytania na każdym forum.
     
  2. Lotnik421 Xbox One

  3. Pablooo88

    Pablooo88 V.I.P V.I.P Użytkownik Game Master

    Dołączył:
    Styczeń 30, 2009
    Posty:
    2680
    Polubienia:
    55
    Punkty za osiągnięcia:
    48
    Miasto:
    Warszawa
    Na pewno nie masz iX 1.61 bo nie ma go dla Liteona ;) Więc ktoś Cię oszukał i masz iX 1.6...

    Musisz używać activate.iso albo patchować gierki
     
  4. peja101

    peja101 Banned

    Dołączył:
    Październik 11, 2009
    Posty:
    36
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    100-lica
  5. Terror99

    Terror99 Świeżak Świeżak

    Dołączył:
    Sierpień 13, 2009
    Posty:
    7
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Mój błąd mam 1.6 , nawet nie wiedziałem, że jest różnica między 1.6 a 1.6.1 myslałem ze to to samo, dzięki wielki mam nadzieję że teraz sobie poradzę :)


    Aha i jeszcze jedno, czy to jest to firmware ?

    http://www.ixtreme.net/downloads/ixtreme-firmware-t167.html


    Kolejny problem, bo znalazłem na googlach zdjęcia napędu i piszę że Liteon i Benqu mają taki sam, wiec teraz juz nie wiem jaki ja mam i który Firmware ściągnąć .. ehh
     
Wczytywanie...

Poleć forum